<?xml version="1.0" encoding="utf-8"?>
<LandXML xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" readOnly="false" version="1.0" xsi:schemaLocation="http://www.landxml.org/schema/LandXML-1.2 http://www.landxml.org/schema/LandXML-1.0/LandXML-1.2.xsd" xmlns="http://www.landxml.org/schema/LandXML-1.2">
<Units>
<Metric areaUnit="squareMeter" linearUnit="meter" volumeUnit="cubicMeter" temperatureUnit="celsius" pressureUnit="milliBars"/>
</Units>
<Application manufacturerURL="http://www.novatron.fi/" manufacturer="Novatron Oy" version="14.1" name="LandNova">
</Application>
</LandXML>
